.u-section-1 .u-sheet-1 {
  min-height: 657px;
}

.u-section-1 .u-shape-1 {
  width: 776px;
  height: 272px;
  margin: 345px auto 0 148px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -592px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 527px;
  background-image: url("//images01.nicepage.com/e8/76/e876c32c88707293b24cc70adf468ec8.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  background-image: none;
  min-height: 527px;
}

.u-section-1 .u-group-1 {
  width: 544px;
  min-height: 345px;
  height: auto;
  background-image: none;
  margin: 40px auto 55px -313px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 15px;
  padding-right: 25px;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  font-size: 1.125rem;
  position: relative;
  margin: 35px 0 0;
}

.u-section-1 .u-text-2 {
  position: relative;
  font-size: 4.5rem;
  margin: 7px 0 35px;
}

.u-section-1 .u-group-2 {
  width: 695px;
  min-height: 45px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 627px;
    margin-left: 122px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 581px;
    min-height: 290px;
    margin-top: 49px;
    margin-left: -397px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 12px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 30px;
  }

  .u-section-1 .u-group-2 {
    width: 573px;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 481px;
    margin-left: 94px;
  }

  .u-section-1 .u-group-1 {
    width: 445px;
    margin-left: -299px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 16px;
  }

  .u-section-1 .u-group-2 {
    width: 439px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 451px;
    margin-left: 70px;
  }

  .u-section-1 .u-group-1 {
    width: 417px;
    margin-left: -225px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 7px;
    padding-right: 12px;
  }

  .u-section-1 .u-group-2 {
    width: 412px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 296px;
    margin-left: 44px;
  }

  .u-section-1 .u-group-1 {
    width: 350px;
    margin-left: -141px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 4px;
    padding-right: 7px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 473px);
  left: auto;
  right: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 356px;
  margin: 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 907px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 366px;
}

.u-section-2 .u-text-1 {
  position: relative;
  font-size: 1.25rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-2 {
  position: relative;
  margin: 20px 20px 0;
}

.u-section-2 .u-link-1 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  width: 90px;
  height: 32px;
  position: relative;
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 366px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 20px;
  position: relative;
  font-size: 1.25rem;
  margin-top: 20px;
}

.u-section-2 .u-text-4 {
  position: relative;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-link-2 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  width: 90px;
  height: 32px;
  position: relative;
  margin: 20px auto 20px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 366px;
  background-image: none;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  position: relative;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-6 {
  position: relative;
  margin: 20px 20px 0;
}

.u-section-2 .u-link-3 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  width: 90px;
  height: 32px;
  position: relative;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 390px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 748px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-link-1 {
    width: 74px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 16px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 16px;
  }

  .u-section-2 .u-link-2 {
    width: 74px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-2 .u-link-3 {
    width: 74px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 299px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 573px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-link-1 {
    width: 57px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 13px;
  }

  .u-section-2 .u-link-2 {
    width: 57px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-2 .u-link-3 {
    width: 57px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 280px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 537px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-link-1 {
    width: 53px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 9px;
  }

  .u-section-2 .u-link-2 {
    width: 53px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 9px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 9px;
    margin-left: 9px;
  }

  .u-section-2 .u-link-3 {
    width: 53px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 235px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-link-1 {
    width: 45px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 6px;
  }

  .u-section-2 .u-link-2 {
    width: 45px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 6px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 6px;
    margin-left: 6px;
  }

  .u-section-2 .u-link-3 {
    width: 45px;
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 856px;
}

.u-section-3 .u-shape-1 {
  width: 616px;
  height: 483px;
  margin: 68px auto 0 87px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: -436px auto 68px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 673px;
}

.u-section-3 .u-image-1 {
  width: 558px;
  height: 371px;
  object-position: 52.69% 50%;
  background-position: 52.69% 50%;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 322px;
  height: auto;
  width: 373px;
  margin: -63px auto 43px 0;
}

.u-section-3 .u-text-1 {
  position: relative;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  position: relative;
  margin: 26px 20px 0;
}

.u-section-3 .u-link-1 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 24px auto 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 673px;
  background-image: none;
}

.u-section-3 .u-image-2 {
  height: 461px;
  object-position: 61.35% 50%;
  background-position: 61.35% 50%;
  width: 522px;
  margin: 60px 0 0 auto;
}

.u-section-3 .u-group-2 {
  width: 477px;
  min-height: 250px;
  height: auto;
  margin: -70px 0 -28px auto;
}

.u-section-3 .u-text-3 {
  position: relative;
  margin: 25px 20px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-style: italic;
  position: relative;
  margin: 19px 110px 0 20px;
}

.u-section-3 .u-link-2 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 31px auto 25px 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    width: 508px;
    margin-left: 72px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    width: 346px;
  }

  .u-section-3 .u-group-1 {
    width: 267px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: 52px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 52px;
    margin-left: 16px;
  }

  .u-section-3 .u-link-1 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-3 .u-group-2 {
    width: 341px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 38px;
    margin-left: 16px;
  }

  .u-section-3 .u-link-2 {
    position: relative;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-shape-1 {
    width: 389px;
    margin-left: 55px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 843px;
  }

  .u-section-3 .u-image-1 {
    width: 265px;
  }

  .u-section-3 .u-group-1 {
    width: 232px;
    min-height: 492px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 67px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 67px;
    margin-left: 13px;
  }

  .u-section-3 .u-link-1 {
    margin-left: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 843px;
  }

  .u-section-3 .u-image-2 {
    height: 470px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-2 {
    width: 261px;
    margin-top: -79px;
    margin-bottom: 107px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 29px;
    margin-left: 13px;
  }

  .u-section-3 .u-link-2 {
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1542px;
  }

  .u-section-3 .u-shape-1 {
    width: 499px;
    height: 505px;
    margin-top: 73px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -458px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 616px;
  }

  .u-section-3 .u-image-1 {
    width: 464px;
    height: 398px;
  }

  .u-section-3 .u-group-1 {
    width: 416px;
    min-height: 307px;
    margin-top: -88px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 25px;
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-3 .u-link-1 {
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 806px;
  }

  .u-section-3 .u-image-2 {
    width: 522px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-group-2 {
    width: 433px;
    min-height: 236px;
    margin-bottom: 119px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 26px;
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 17px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-link-2 {
    margin-top: 18px;
    margin-bottom: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1490px;
  }

  .u-section-3 .u-shape-1 {
    width: 331px;
    height: 504px;
    margin-right: auto;
    margin-left: 26px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -457px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 672px;
  }

  .u-section-3 .u-image-1 {
    width: 323px;
    height: 370px;
  }

  .u-section-3 .u-group-1 {
    width: 289px;
    min-height: 361px;
    margin-top: -61px;
    margin-bottom: 2px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 11px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 26px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-link-1 {
    margin-top: 26px;
    margin-left: 12px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 688px;
  }

  .u-section-3 .u-image-2 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-2 {
    width: 297px;
    min-height: 282px;
    margin-top: -67px;
    margin-bottom: 28px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 27px;
    margin-right: 6px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 9px;
    margin-left: 9px;
  }

  .u-section-3 .u-link-2 {
    margin-top: 32px;
    margin-bottom: 13px;
    margin-left: 9px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 870px;
}

.u-section-4 .u-image-1 {
  height: 553px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-group-1 {
  min-height: 355px;
  height: auto;
  width: 610px;
  margin: -135px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-4 .u-text-1 {
  position: relative;
  margin: 26px 0 0;
}

.u-section-4 .u-text-2 {
  position: relative;
  margin: 20px 0 26px;
}

.u-section-4 .u-link-1 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  height: 32px;
  position: relative;
  margin-left: 0;
  margin-right: auto;
}

.u-section-4 .u-group-2 {
  width: 530px;
  min-height: 65px;
  height: auto;
  margin: -220px 0 85px auto;
}

.u-section-4 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 503px;
    margin-left: 219px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-4 .u-group-2 {
    width: 437px;
    height: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 385px;
    margin-left: 167px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-4 .u-group-2 {
    width: 335px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 361px;
    margin-left: 126px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-group-2 {
    width: 314px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 261px;
    margin-left: 79px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-group-2 {
    width: 263px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1012px;
}

.u-section-5 .u-shape-1 {
  width: 520px;
  height: 386px;
  margin: -63px auto 0 -37px;
}

.u-section-5 .u-shape-2 {
  width: 537px;
  height: 1065px;
  margin: -441px 0 0 auto;
}

.u-section-5 .u-image-1 {
  width: 558px;
  height: 468px;
  object-position: 63.48% 50%;
  background-position: 63.48% 50%;
  margin: -882px 65px 0 auto;
}

.u-section-5 .u-image-2 {
  width: 415px;
  height: 351px;
  margin: -533px auto 0 0;
}

.u-section-5 .u-group-1 {
  width: 415px;
  min-height: 569px;
  height: auto;
  margin: 27px auto 0 0;
}

.u-section-5 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

.u-section-5 .u-link-1 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  height: 32px;
  position: relative;
  width: 90px;
  margin-left: 20px;
  margin-right: 20px;
}

.u-section-5 .u-group-2 {
  width: 558px;
  min-height: 349px;
  height: auto;
  margin: -402px 65px 0 auto;
}

.u-section-5 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-size: 4.5rem;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-shape-1 {
    width: 429px;
    margin-left: -31px;
  }

  .u-section-5 .u-shape-2 {
    width: 443px;
  }

  .u-section-5 .u-image-1 {
    width: 460px;
    margin-right: 54px;
  }

  .u-section-5 .u-image-2 {
    width: 342px;
  }

  .u-section-5 .u-group-1 {
    width: 342px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-link-1 {
    width: 74px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-group-2 {
    width: 460px;
    margin-right: 54px;
    height: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-1 {
    width: 328px;
    margin-left: -23px;
  }

  .u-section-5 .u-shape-2 {
    width: 339px;
  }

  .u-section-5 .u-image-1 {
    width: 352px;
    margin-right: 41px;
  }

  .u-section-5 .u-image-2 {
    width: 262px;
  }

  .u-section-5 .u-group-1 {
    width: 262px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-link-1 {
    width: 57px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-group-2 {
    width: 352px;
    margin-right: 41px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-shape-1 {
    width: 308px;
    margin-left: -18px;
  }

  .u-section-5 .u-shape-2 {
    width: 318px;
  }

  .u-section-5 .u-image-1 {
    width: 330px;
    margin-right: 31px;
  }

  .u-section-5 .u-image-2 {
    width: 246px;
  }

  .u-section-5 .u-group-1 {
    width: 246px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-link-1 {
    width: 53px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-group-2 {
    width: 330px;
    margin-right: 31px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-shape-1 {
    width: 258px;
    margin-left: -11px;
  }

  .u-section-5 .u-shape-2 {
    width: 267px;
  }

  .u-section-5 .u-image-1 {
    width: 277px;
    margin-right: 19px;
  }

  .u-section-5 .u-image-2 {
    width: 206px;
  }

  .u-section-5 .u-group-1 {
    width: 206px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-link-1 {
    width: 45px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-group-2 {
    width: 277px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-6 .u-shape-1 {
  height: 524px;
  margin-top: 157px;
  margin-bottom: 0;
  margin-left: 0;
  width: 1300px;
}

.u-section-6 .u-sheet-1 {
  min-height: 771px;
  margin: -681px auto 0;
}

.u-section-6 .u-video-1 {
  height: 589px;
  margin: 33px auto 0 0;
}

.u-section-6 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .embed-responsive-1 {
    height: 100%;
    width: 194%;
    left: -47%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .embed-responsive-1 {
    width: 308%;
    left: -104%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 714px;
}

.u-section-7 .u-shape-1 {
  width: 521px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1086px;
  margin: 83px auto 0 54px;
}

.u-section-7 .u-image-1 {
  min-height: 579px;
  background-image: url("//images01.nicepage.com/50/49/50498fa572b47a6ec53df54d0c53d2b2.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 352px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-7 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 30px;
}

.u-section-7 .u-link-1 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  height: 32px;
  position: relative;
  width: 90px;
  margin-left: 0;
  margin-right: 0;
}

.u-section-7 .u-image-2 {
  min-height: 227px;
  background-image: url("//images01.nicepage.com/69/6d/696dd3cc3396492045db23349c236e51.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-image-3 {
  min-height: 227px;
  background-image: url("//images01.nicepage.com/3b/5f/3b5fba2a7f1995b55dcbfbe25849785e.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-group-1 {
  width: 695px;
  min-height: 65px;
  height: auto;
  margin: 0 auto 18px 54px;
}

.u-section-7 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-7 .u-shape-1 {
    width: 437px;
    margin-bottom: initial;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 902px;
    margin: 51px 0 51px 38px;
  }

  .u-section-7 .u-image-1 {
    min-height: 538px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 20px;
  }

  .u-section-7 .u-link-1 {
    width: 74px;
  }

  .u-section-7 .u-image-2 {
    min-height: 226px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-7 .u-image-3 {
    min-height: 226px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-7 .u-group-1 {
    width: 573px;
    margin-left: 45px;
    height: auto;
  }

  .u-section-7 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-7 .u-shape-1 {
    height: 412px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 638px;
    margin: -352px auto 61px 41px;
  }

  .u-section-7 .u-image-1 {
    min-height: 429px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 171px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-7 .u-link-1 {
    width: 57px;
  }

  .u-section-7 .u-image-2 {
    min-height: 258px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-7 .u-image-3 {
    min-height: 258px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-7 .u-group-1 {
    width: 439px;
    margin-left: 34px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-7 .u-shape-1 {
    height: 345px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 452px;
    margin-top: -291px;
    margin-bottom: 60px;
    margin-left: 44px;
  }

  .u-section-7 .u-image-1 {
    min-height: 375px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 20px;
  }

  .u-section-7 .u-link-1 {
    width: 53px;
  }

  .u-section-7 .u-image-2 {
    min-height: 311px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-7 .u-image-3 {
    min-height: 223px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-7 .u-group-1 {
    width: 412px;
    margin-left: 26px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-7 .u-shape-1 {
    height: 286px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 290px;
    margin-top: -233px;
    margin-bottom: 55px;
    margin-left: 25px;
  }

  .u-section-7 .u-image-1 {
    min-height: 310px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-7 .u-link-1 {
    width: 45px;
  }

  .u-section-7 .u-image-2 {
    min-height: 223px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-image-3 {
    min-height: 189px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-group-1 {
    width: 324px;
    margin-left: 16px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 640px;
}

.u-section-8 .u-shape-1 {
  height: 568px;
  width: 485px;
  margin: 20px 0 0 auto;
}

.u-section-8 .u-image-1 {
  width: 530px;
  height: 423px;
  margin: -475px 53px 0 auto;
}

.u-section-8 .u-group-1 {
  min-height: 528px;
  height: auto;
  margin: -475px 614px 0 auto;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-8 .u-text-1 {
  margin: 55px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 55px;
}

.u-section-8 .u-link-1 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  height: 32px;
  position: relative;
  width: 90px;
  margin-left: 0;
  margin-right: 0;
}

.u-section-8 .u-group-2 {
  width: 583px;
  min-height: 65px;
  height: auto;
  margin: -52px 0 40px auto;
}

.u-section-8 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-8 .u-shape-1 {
    height: 428px;
    width: 400px;
    margin-left: 540px;
  }

  .u-section-8 .u-image-1 {
    width: 430px;
    height: 323px;
    margin-top: -375px;
    margin-right: 50px;
  }

  .u-section-8 .u-group-1 {
    min-height: 435px;
    margin-top: -375px;
    margin-right: 506px;
    margin-bottom: 55px;
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-8 .u-link-1 {
    width: 74px;
  }

  .u-section-8 .u-group-2 {
    width: 481px;
    height: auto;
  }

  .u-section-8 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-8 .u-shape-1 {
    height: 358px;
    margin-top: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-1 {
    width: 590px;
    height: 368px;
    margin-top: -286px;
    margin-right: auto;
  }

  .u-section-8 .u-group-1 {
    min-height: 181px;
    margin-top: 69px;
    margin-bottom: 80px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-8 .u-link-1 {
    width: 57px;
  }

  .u-section-8 .u-group-2 {
    width: 368px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-8 .u-shape-1 {
    height: 343px;
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    width: 468px;
    height: 353px;
    margin-top: -303px;
  }

  .u-section-8 .u-group-1 {
    min-height: 170px;
    margin-top: 31px;
    margin-bottom: -82px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 15px;
  }

  .u-section-8 .u-link-1 {
    width: 53px;
  }

  .u-section-8 .u-group-2 {
    width: 345px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-8 .u-shape-1 {
    height: 237px;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-image-1 {
    width: 299px;
    height: 257px;
    margin-top: -219px;
  }

  .u-section-8 .u-group-1 {
    min-height: 226px;
    width: 340px;
    margin: 16px auto 60px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 25px;
  }

  .u-section-8 .u-link-1 {
    width: 45px;
  }

  .u-section-8 .u-group-2 {
    width: 290px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
}